AudioBufferSource.h File Reference

Header file for AudioBufferSource class. More...

`#include <iomanip>`
`#include "JuceHeader.h"`

Go to the source code of this file.

## Classes

class | openshot::AudioBufferSource
| This class is used to expose an AudioSampleBuffer as an AudioSource in JUCE. More...

## Namespaces

| openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for AudioBufferSource class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file AudioBufferSource.h.